<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9231a5e5125ff36a141a41e10510c2c6">
  <dict>
    <!--2020-03-28 10:22:34.000-->
    <int key="max_message_size">1048576</int>
    <!--2020-03-28 10:22:34.000-->
    <int key="num_match">7</int>
    <!--2020-03-28 10:22:34.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2020-03-28 10:22:34.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2020-03-28 10:22:34.000-->
    <string key="virtual_ecclist_withcard">+112</string>
    <!--2020-03-28 10:22:34.000-->
    <string key="virtualnet_operatorname">Chess</string>
  </dict>
</config>
